System.Data [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Data.InternalDataCollectionBase System.ComponentModel.DefaultProperty("Table") System.ComponentModel.DefaultEvent("CollectionChanged") System.ComponentModel.Editor("Microsoft.VSDesigner.Data.Design.DataRelationCollectionEditor, Microsoft.VSDesigner, Version=8.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a", "System.Drawing.Design.UITypeEditor, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a") To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Method
  System.Void `` To be added: an object of type 'DataRelation' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRelation `` `` To be added: an object of type 'DataColumn' To be added: an object of type 'DataColumn' To be added To be added: an object of type 'DataRelation' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRelation `` `` To be added: an object of type 'DataColumn []' To be added: an object of type 'DataColumn []' To be added To be added: an object of type 'DataRelation' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRelation `` `` `` To be added: an object of type 'string' To be added: an object of type 'DataColumn' To be added: an object of type 'DataColumn' To be added To be added: an object of type 'DataRelation' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRelation `` `` `` To be added: an object of type 'string' To be added: an object of type 'DataColumn []' To be added: an object of type 'DataColumn []' To be added To be added: an object of type 'DataRelation' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRelation `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'DataColumn' To be added: an object of type 'DataColumn' To be added: an object of type 'bool' To be added To be added: an object of type 'DataRelation' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Data.DataRelation `` `` `` `` To be added: an object of type 'string' To be added: an object of type 'DataColumn []' To be added: an object of type 'DataColumn []' To be added: an object of type 'bool' To be added To be added: an object of type 'DataRelation' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'DataRelation' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'DataRelation []' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'DataRelation' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Event
  System.ComponentModel.CollectionChangeEventHandler To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean `` To be added: an object of type 'string' To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Data.DataSet To be added To be added: an object of type 'DataSet' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'DataRelation' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Int32 `` To be added: an object of type 'string' To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.DataRelation `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Data.DataRelation `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'ComponentModel.CollectionChangeEventArgs' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  System.Void `` To be added: an object of type 'DataRelation' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'DataRelation' To be added To be added 1.0.5000.0 2.0.0.0